Subject: bug#47637: 28.0.50; getaddrinfo error 11003 (Windows 10)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Apr 2021 21:07:39 +0300

> From: "Peder O. Klingenberg" <[email-masked]>
> Date: Wed, 14 Apr 2021 19:44:34 +0200
> Cc: [email-masked]
> 
> I didn't pay attention to the output of `make install`, maybe it does
> some magic relinking or something?  All I know is I got tired of
> bisection never giving me a good build, so just for "fun" I rebuilt from
> my known good build, and it failed.  Then I moved away the old install
> directory, did make install, and it worked.  So I built from a fresh
> master again, and again it failed from the build dir, but I installed it
> anyway, and the problem was gone.

It could be that you have more than one GnuTLS library installed on
your system, and the build in the source tree picks up the "wrong"
one.